/*
Theme Name: WCC - Child
Description: Child theme
Author: ThemeFusion
Author URI: https://easyweddings.com.au/webdesign
Template: Avada
Version: 1.0.0
Text Domain:  WCC
*/



/* MEDIA QUERIES */

/* Laptops/PC */
@media (min-width:1024px) {
.mobile-video {display:none !important;}	
.desktop-video {display:none !important;}	
.star {max-width: 20% !important;}
.brochure .gform_wrapper .gform_body {width: 80% !important; display: inline-block !important;}
.brochure .gform_wrapper .gform_footer {width: 19.5% !important; display: inline-block !important; margin-top: 0px !Important;}
input#gform_submit_button_7 { height: 45px !important;  width: 97.5% !important; margin-top: 45px !important;}
.goog-te-gadget .goog-te-combo {height: 35px !important;}
}



/* Avada Mobile Breakpoint */
@media (max-width:800px) {
.mobile-video {display:none !important;}
.what-we-do .fusion-layout-column.fusion-one-fourth {
    max-width: 50% !important;
    margin-bottom: 0px !important;
}
	
}


/* iPad  */
@media (min-width:768px) and (max-width:1024px) {
.mobile-video {display: none;}
.desktop-video {display:none !important;}
.brochure .gform_wrapper .gform_footer
}



/* iPhone 5 */
@media (min-width:320px) and (max-width:568px) {
li#menu-item-631 { width: 50% !important;}
li#menu-item-630 { width: 50% !important;}
.fusion-secondary-menu > ul > li > a {width: 100% !important; padding: 0px !important;}
.fusion-logo { max-width: 80% !important;}
.fusion-mobile-menu-icons a {font-size: 30px !important;}
.fusion-mobile-menu-icons { margin-top: 20px !important;}
.mobile-video {display: block  !important;}
.what-we-do {padding: 0px !important; }
.desktop-video {display:none !important;}
.fusion-video iframe, iframe {width: 100% !important;}
.what-we-do .fusion-layout-column.fusion-one-fourth { max-width: 50% !important; margin-bottom: 0px !important;}
.page-id-14 #main {padding-top: 0px !important;}
.page-id-24 #main {padding-top: 0px !important;}
.brochure .gform_wrapper .gform_footer {width: 100% !important;}
.star {max-width: 20% !important;}
.badge {max-width: 50% !important;}
.badge img {max-width: 100% !important;}

}


/* iPhone 6 Portrait */
@media (min-width:375px) and (max-width:627px) {
li#menu-item-631 { width: 50% !important;}
li#menu-item-630 { width: 50% !important;}
.fusion-secondary-menu > ul > li > a {width: 100% !important; padding: 0px !important;}
.fusion-logo { max-width: 80% !important;}
.fusion-mobile-menu-icons a {font-size: 30px !important;}
.fusion-mobile-menu-icons { margin-top: 20px !important;}
.mobile-video {display: block  !important;}
.what-we-do {padding: 0px !important; }
.desktop-video {display:none !important;}
.fusion-video iframe, iframe {width: 100% !important;}
.what-we-do .fusion-layout-column.fusion-one-fourth { max-width: 50% !important; margin-bottom: 0px !important;}  
.page-id-14 #main {padding-top: 0px !important;}
.page-id-24 #main {padding-top: 0px !important;}
.brochure .gform_wrapper .gform_footer {width: 100% !important;}
.star {max-width: 20% !important;}
.badge {max-width: 50% !important;}
.badge img {max-width: 100% !important;}


}


/* iPhone 6 Plus */
@media (min-width:414px) and (max-width:736px) {
li#menu-item-631 { width: 50% !important;}
li#menu-item-630 { width: 50% !important;}
.fusion-secondary-menu > ul > li > a {width: 100% !important; padding: 0px !important;}
.fusion-logo { max-width: 80% !important;}
.fusion-mobile-menu-icons a {font-size: 30px !important;}
.fusion-mobile-menu-icons { margin-top: 20px !important;}
.mobile-video {display: block  !important;}
.what-we-do {padding: 0px !important; }
.desktop-video {display:none !important;}
.fusion-video iframe, iframe {width: 100% !important;}
.what-we-do .fusion-layout-column.fusion-one-fourth { max-width: 50% !important; margin-bottom: 0px !important;}  
.page-id-14 #main {padding-top: 0px !important;}
.page-id-24 #main {padding-top: 0px !important;}
.brochure .gform_wrapper .gform_footer {width: 100% !important;}
.star {max-width: 20% !important;}
.badge {max-width: 50% !important;}
.badge img {max-width: 100% !important;}


}



.fusion-flip-box .flip-box-image img {max-height: 420px !Important; width: auto !important;}


.fusion-footer-widget-column {margin-bottom: 30px !important;}

ul#FYTA6NOX { list-style: none !Important;}

.MGLRow.MGLFormVerification {
    width: 97.5% !Important;
    display: none !Important;
}

.MGLRow:nth-child(9) { width: 97.5% !important;}
.MGLRow:nth-child(8) { width: 97.5%  !important;}
.MGLRow:nth-child(15) { width: 97.5%  !important;}

.MGLRow.MGLFormAllowedError {
    width: 197.5% !Important;
    display: none !Important;
}

.MGLRow:nth-child(14) {width: 97.5% !important;}

div.MGLLabel {color: #fff !Important;}
div.MGLRow {display: inline-block !important; width: 48.2% !important;    margin-right: 1% !Important;}
div.MGLField select {width: 100% !important;}

select#PrefferedDate_dd { width: 32% !important;    margin-right: 1% !important;}
select#PrefferedDate_mm { width: 32% !important;    margin-right: 1% !important;}
input#MGLPrefferedDate { width: 31.5% !important; margin-right: 0% !important;}
textarea#mf5927941caad9e_NumberOfGuests {height: 45px !Important; width: 100% !Important;}
textarea#mf5927941caad9e_MessageComments { width: 100% !important; height: 100px !Important;}



.reviews p {font-size: 16px !important;}
.reviews h3 {font-family: 'Playfair Display' !important; font-size: 22px !Important;}
.reviews h2 { font-size: 36px !Important;}





.white-text h1 {color: #fff !important;}
.white-text h2 {color: #fff !important; font-size:28px !important;}
.white-text p {color: #fff !important;}
.white-text li {color: #fff !important;}


.fusion-flip-box .flip-box-heading.without-text {font-size: 18px !important;}

.gform_wrapper .gfield_captcha_input_container {display: inline-block !important; padding-top: 0px !important;  margin-left: 15px !important;}
.gfield_captcha_container {text-align: center !important;}
.gform_wrapper .gfield_captcha_container img.gfield_captcha {display: inline-block !important;    height: 45px !important;}
.gform_wrapper .gfield_description {text-align: center !important; margin-bottom: 15px !important; margin-top: 25px !important; color:#fff !important;}
.gform_wrapper .gform_footer {text-align: center !important;}

.gform_wrapper .top_label .gfield_label {display: none !Important;}

#comment-input input, .avada-select .select2-container .select2-choice, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .gform_wrapper .gfield input[type="email"], .gform_wrapper .gfield input[type="number"], .gform_wrapper .gfield input[type="password"], .gform_wrapper .gfield input[type="password"] input[type="number"], .gform_wrapper .gfield input[type="tel"], .gform_wrapper .gfield input[type="text"], .gform_wrapper .gfield input[type="url"], .gform_wrapper .gfield select, .gform_wrapper .gfield_select[multiple=multiple], .input-text:not(textarea), .main-nav-search-form input, .post-password-form label input[type="password"], .search-page-search-form input, .searchform .search-table .search-field input, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, input.s, input[type="email"], input[type="text"], select {
    height: 45px !important;
}

body .gform_wrapper ul li.gfield {margin-top: 6px !important; margin-bottom: 6px !important;}

.fusion-footer-widget-area .widget-title {
font-family: 'Playfair Display' !important;
letter-spacing: 1px !important;
font-weight: 600 !important;
font-size: 18px !important;    
}


.fusion-animated {visibility: visible !important;}

div.MGLField input {border:1px solid #eee !important;}
div.MGLField select {border:1px solid #eee !important;}

.fusion-footer div.MGLLabel {color: #332f2f !important;}
.fusion-footer div.MGLRow {padding-bottom: 0px !important;}
.fusion-footer div.MGLRow:nth-child(6) {padding-top:20px !important; width: 100% !Important; padding-bottom: 20px !important;}

select#DOB_dd { width: 31% !Important;}
select#DOB_mm { width: 31% !important;}
input#MGLDOB { width: 31% !Important; margin-right: 0px !important;}

.myguestlist-form select#DOB_dd { width: 32% !Important; margin-right: 1% !important;}
.myguestlist-form select#DOB_mm { width: 32% !important; margin-right: 1% !important;}
.myguestlist-form input#MGLDOB { width: 32% !Important;}

div#MGLSubmit { text-align: center !important;}

input[type="submit"] {
background: #8aa55e !important;
padding: 10px 25px !Important;
color: #fff !Important;
border: 0px !Important;
text-transform: uppercase !important;
font-family: 'Playfair Display' !important;
letter-spacing: 1px !important;
    transition: all .2s !important;  
    -webkit-transition: all .2s !important;  
    -moz-transition: all .2s !important;   
    -ms-transition: all .2s !important;  
    -o-transition: all .2s !important;  
border-radius: 2px !important;    
}

input[type="submit"]:hover  {background: #556633 !important;}

.MGLPoweredBy {
    display: none !important;
}



.button-icon-divider-left {border-left: 0px !important; border-right: 0px !important; padding-right: 0px !important;}
.fusion-secondary-menu>ul>li {border-left: 0px !important; border-right: 0px !important;}
.button-small .fusion-button-text-left {padding-left: 10px !important;}


.alternative-btn {background: #693e3e !important;}
.alternative-btn:hover {background: #462525 !important;}


.fusion-header-v2 .fusion-secondary-header {
    border-top-color: rgba(160, 206, 78, 0);
}

.button-small {
    font-size: 14px;
}

.homebook {
    font-family: playfair display;
}

.wpcf7-form textarea { 
    height: 87px !important;
}

.wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover {
    background: #556633 !important;
    color: #ffffff !important;
    font-size: 20px !important;
    font-family: 'playfair display' !important;
}

.wpcf7-form input[type="submit"], .wpcf7-submit {
    background: #8aa55e !important;
    color: #ffffff !important;
    font-size: 20px !important;
    font-family: 'playfair display' !important;
}

.popup-content {
    height: 276px;
    background-color: #c5c5c5;
}

.sticky-popup .popup-header {
    background-color: #c30000 !important;
    border: 1px solid #c30000 !important;
    margin-top: 54px !important;
}

.popup-title {
    font-size: 19px !important;
    font-family: playfair display !important;
    font-weight: 300 !important;
    margin-left: -12% !important;
    -webkit-transform: rotate(-180deg) !important;
    margin-top: 20px;
}

.fusion-testimonials.classic .author {
    font-size: 19px !important;
    color: #693e3e !important;
}

.flip-box-front {
    border-color: #ffffff !important;
}

.fusion-testimonials.classic .testimonial-image {
    max-width: 60px;
}

.functionpar {
    margin-top:-50px !important;
}


.mapcontact p {
    margin-bottom: -6px;
}

@media (min-width: 1024px) { 
.fusion-testimonials.classic .author {
    margin-left: 46%;
}

.fusion-main-menu .sub-menu {
    background-color: #f2efef;
    width: 200px;
    margin-left: -47px;
}

#wrapper .button-square, #wrapper .fusion-button-square, .fusion-body .fusion-button-square {
    margin-left: 10px;
}

}

@media (max-width: 417px) { 
#wrapper .button-square, #wrapper .fusion-button-square, .fusion-body .fusion-button-square {
    width: 100% !important;
    margin-top: 4px !important;}


}